iotoms Docs

Export the receivables aging report as PDF

GET
/api/v1/reports/customer/ar-aging/export

Downloads the receivables aging report as a PDF file as of asOf (YYYY-MM-DD, defaults to today). It uses the same open balances as Get the receivables aging report.

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Query Parameters

asOf?string

Aging as-of date (YYYY-MM-DD), defaults to today

Formatdate

Header Parameters

X-TenantID*string

Your merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.

Response Body

OK

response?stringapplication/pdf
Example Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/customer/ar-aging/export' \  -H 'X-TenantID: your-tenant-code'
Example Response
"string"